Can't update from OS X 10.7.2 Beta 2 (11C35) to GM (11C73)

Discussion in 'Mac OS X Lion (10.7)' started by Nghia Nguyen, Oct 9, 2011.

  1. Nghia Nguyen macrumors member

    Nghia Nguyen

    Joined:
    Apr 11, 2010
    Location:
    California
    #1
    I installed 10.7.2 beta 2 a while back and haven't updated ever since. I downloaded 10.7.2 GM today but couldn't install. The error says the volume doesn't meet the requirement for this update. Is this problem common? How can I fix it?
     
  2. nesl247 macrumors member

    Joined:
    Jun 14, 2008
    Location:
    Florida
    #2
    Did you run the reversioniser or whatever it's called before applying the GM update? You need to run that so it will actually install.
     

Share This Page